/*     3873 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__3873__ .inline_block__3873__ {display:inline-block; vertical-align:top;}
.text_wrap__3873__ .inline_block__3873__ .inner__3873__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.5em; text-decoration:none;}
.text_wrap__3873__ .inline_block__3873__ .inner__3873__ .icon__3873__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_wrap__3873__ .inline_block__3873__ .inner__3873__ .icon__3873__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__3873__ .inline_block__3873__ .inner__3873__ .text__3873__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__3873__.s_size_75 .inline_block__3873__ .inner__3873__ .icon__3873__ {padding-right:.5em; font-size:.75em;}
.text_wrap__3873__.s_size_100 .inline_block__3873__ .inner__3873__ .icon__3873__ {padding-right:.5em; font-size:1em;}
.text_wrap__3873__.s_size_150 .inline_block__3873__ .inner__3873__ .icon__3873__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__3873__.s_size_200 .inline_block__3873__ .inner__3873__ .icon__3873__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__3873__.s_size_250 .inline_block__3873__ .inner__3873__ .icon__3873__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_wrap__3873__ .inline_block__3873__ .inner__3873__ {font-size:20px;}
}

/*     3857 : 번호 입력형 타이틀      */
.number_title__3857__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__3857__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__3857__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#f78106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__3857__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__3857__.s_size_75 span{font-size:.75em;}
.number_title__3857__.s_size_100 span{font-size:1em;}
.number_title__3857__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__3857__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__3857__.s_size_200 i{border-width:2px;}
.number_title__3857__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__3857__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__3857__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__3857__ ul li{font-size:14px;}
}

/*     3875 : 한줄 텍스트      */
.text__3875__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#e66d1e; letter-spacing:0; line-height:1.5em;
}
.text__3875__ p a {color:#e66d1e; text-decoration:none;}

@media all and (min-width:1024px){
	.text__3875__ p {font-size:15px;}
}

/*     3876 : 장문 텍스트      */
.textarea__3876__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3876__ p {font-size:13px;}
}

/*     3877 : 한줄 텍스트      */
.text__3877__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#e66d1e; letter-spacing:0; line-height:1.5em;
}
.text__3877__ p a {color:#e66d1e; text-decoration:none;}

@media all and (min-width:1024px){
	.text__3877__ p {font-size:15px;}
}

/*     3878 : 장문 텍스트      */
.textarea__3878__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3878__ p {font-size:13px;}
}

/*     3879 : 한줄 텍스트      */
.text__3879__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#e66d1e; letter-spacing:0; line-height:1.5em;
}
.text__3879__ p a {color:#e66d1e; text-decoration:none;}

@media all and (min-width:1024px){
	.text__3879__ p {font-size:15px;}
}

/*     3880 : 장문 텍스트      */
.textarea__3880__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3880__ p {font-size:13px;}
}

/*     3859 : 번호 입력형 타이틀      */
.number_title__3859__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__3859__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__3859__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#f78106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__3859__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__3859__.s_size_75 span{font-size:.75em;}
.number_title__3859__.s_size_100 span{font-size:1em;}
.number_title__3859__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__3859__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__3859__.s_size_200 i{border-width:2px;}
.number_title__3859__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__3859__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__3859__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__3859__ ul li{font-size:14px;}
}

/*     3881 : 한줄 텍스트      */
.text__3881__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#e66d1e; letter-spacing:0; line-height:1.5em;
}
.text__3881__ p a {color:#e66d1e; text-decoration:none;}

@media all and (min-width:1024px){
	.text__3881__ p {font-size:15px;}
}

/*     3882 : 장문 텍스트      */
.textarea__3882__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3882__ p {font-size:13px;}
}

/*     3883 : 한줄 텍스트      */
.text__3883__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#e66d1e; letter-spacing:0; line-height:1.5em;
}
.text__3883__ p a {color:#e66d1e; text-decoration:none;}

@media all and (min-width:1024px){
	.text__3883__ p {font-size:15px;}
}

/*     3884 : 장문 텍스트      */
.textarea__3884__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3884__ p {font-size:13px;}
}

/*     3885 : 한줄 텍스트      */
.text__3885__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#e66d1e; letter-spacing:0; line-height:1.5em;
}
.text__3885__ p a {color:#e66d1e; text-decoration:none;}

@media all and (min-width:1024px){
	.text__3885__ p {font-size:15px;}
}

/*     3887 : 장문 텍스트      */
.textarea__3887__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3887__ p {font-size:13px;}
}

/*     3861 : 번호 입력형 타이틀      */
.number_title__3861__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__3861__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__3861__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#f78106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__3861__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__3861__.s_size_75 span{font-size:.75em;}
.number_title__3861__.s_size_100 span{font-size:1em;}
.number_title__3861__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__3861__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__3861__.s_size_200 i{border-width:2px;}
.number_title__3861__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__3861__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__3861__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__3861__ ul li{font-size:14px;}
}

/*     3889 : 장문 텍스트      */
.textarea__3889__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3889__ p {font-size:13px;}
}

/*     3890 : 한줄 텍스트      */
.text__3890__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#e66d1e; letter-spacing:0; line-height:1.5em;
}
.text__3890__ p a {color:#e66d1e; text-decoration:none;}

@media all and (min-width:1024px){
	.text__3890__ p {font-size:15px;}
}

/*     3888 : 장문 텍스트      */
.textarea__3888__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3888__ p {font-size:13px;}
}

/*     3891 : 장문 텍스트      */
.textarea__3891__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3891__ p {font-size:13px;}
}

/*     3863 : 번호 입력형 타이틀      */
.number_title__3863__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__3863__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__3863__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#f78106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__3863__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__3863__.s_size_75 span{font-size:.75em;}
.number_title__3863__.s_size_100 span{font-size:1em;}
.number_title__3863__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__3863__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__3863__.s_size_200 i{border-width:2px;}
.number_title__3863__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__3863__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__3863__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__3863__ ul li{font-size:14px;}
}

/*     3892 : 장문 텍스트      */
.textarea__3892__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3892__ p {font-size:13px;}
}

/*     3893 : 한줄 텍스트      */
.text__3893__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#e66d1e; letter-spacing:0; line-height:1.5em;
}
.text__3893__ p a {color:#e66d1e; text-decoration:none;}

@media all and (min-width:1024px){
	.text__3893__ p {font-size:15px;}
}

/*     3894 : 장문 텍스트      */
.textarea__3894__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3894__ p {font-size:13px;}
}

